@font-face {
    font-family: 'opensans';
    src: url('../fonts/opensans/2209.eot');
    src: url('../fonts/opensans/2209.woff2') format('woff2'),
    url('../fonts/opensans/2209.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans';
    src: url('../fonts/opensans/OpenSans-Light.woff') format('woff'),
    url('../fonts/opensans/OpenSans-Light.ttf') format('truetype'),
    url('../fonts/opensans/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-bold';
    src: url('../fonts/opensans-bold/2218.eot');
    src: url('../fonts/opensans-bold/2218.woff2') format('woff2'),
    url('../fonts/opensans-bold/2218.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans-bold';
    src: url('../fonts/opensans-bold/PTSans-CaptionBold.woff') format('woff'),
    url('../fonts/opensans-bold/PTSans-CaptionBold.ttf') format('truetype'),
    url('../fonts/opensans-bold/PTSans-CaptionBold.svg#PTSans-CaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    outline: none;
}
html { height: 101%; } /* always display scrollbars */
body { font-size: 62.5%; line-height: 1; font-family: opensans, Arial, Tahoma, Verdana; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; }

input { outline: none; }

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }

a { text-decoration: none; }
a:hover { text-decoration: underline; }

.alignleft {
    float: left;
    margin: 0 10px 0 0px;
}
.alignright {
    float: right;
    margin: 0 0 0 10px;
}
.aligncenter{
    display: block;
    margin: 0 auto;
}
.float-left /* Or whatever name you like */ {
    float: left;
}

.float-right /* Or whatever name you like */ {
    float: right;
}

.hide {
    display: none;
}

.show {
    display: block;
}
.row-90{
    width:90%;
    margin:0 auto;
}
.row-35{
    width:35%;
    margin:0 auto;
}
.row-20{
    width:20%;
}
.text-center{
    text-align: center;
}
.block-title{
    font-size: 22px;
    box-sizing: border-box;
    padding: 10px 0;
    text-transform: uppercase;
}

.ooops{
    font-size: 22px;
    text-align: center;
    box-sizing: border-box;
    padding: 25px 0;
    font-weight: bold;
}